## theme-d-intr 0.10.0

=== debian/changelog ===
theme-d-intr (0.10.0-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 30 Mar 2022 10:22:16 +0300
