=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with autoreconf

#override_dh_install:
#	dh_install --list-missing -X.la -X.pyc -X.pyo

GUILE_VERSION=3.0
GUILE_VERSION2=3.0.8

override_dh_auto_configure:
	dh_auto_configure -- --with-guile=$(GUILE_VERSION)

override_dh_gencontrol:
	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)" \
	  -Vguile-version2="$(GUILE_VERSION2)"

override_dh_compress:
	dh_compress -X.thp -X.thi -X.thb -X.mk
