## theme-d-intr 0.11.0

=== debian/changelog ===
theme-d-intr (0.11.0-2) unstable; urgency=medium

  * Built for Theme-D version 4.2.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 07 Apr 2022 14:36:17 +0300

theme-d-intr (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 01 Apr 2022 09:28:22 +0300

theme-d-intr (0.10.0-1) unstable; urgency=medium

  * Initial release.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 01 Apr 2022 09:26:31 +0300
