=== debian/control ===
Source: theme-d-intr
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Build-Depends: debhelper-compat (= 13),
 theme-d-translator (>= 4.2.1), theme-d-rte (>= 4.2.1),
 theme-d-stdlib (>= 4.2.1), g-golf (>= 0.1.0v9), guile-3.0 (>= 3.0.8)
Standards-Version: 4.6.0
Homepage: http://www.iki.fi/tohoyn/theme-d-intr/

Package: theme-d-intr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 theme-d-rte (>= 4.2.1), g-golf (>= 0.1.0v9),
 guile-${guile-version} (>= ${guile-version2})
Replaces: theme-d-golf
Conflicts: theme-d-golf-dev
Description: Software library for using G-Golf in Theme-D
 Theme-D-Golf is a software library allowing the use of G-Golf in Theme-D.
 This package includes the files necessary for running standalone
 Theme-D-Intr programs.
 
Package: theme-d-intr-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 theme-d-intr (= ${binary:Version}),
 guile-${guile-version} (>= ${guile-version2})
Replaces: theme-d-golf-dev
Conflicts: theme-d-golf
Description: Software library for using G-Golf in Theme-D
 Theme-D-Golf is a software library allowing the use of G-Golf in Theme-D.
 This package contains the development files for Theme-D-Intr.
