## theme-d-intr 0.11.1

=== debian/changelog ===
theme-d-intr (0.11.1-1) unstable; urgency=medium

  * New upstream release 0.11.1.
  * Built for Theme-D version 4.3.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 23 Jun 2022 17:05:30 +0300
