## theme-d-intr 0.12.0

=== debian/changelog ===
theme-d-intr (0.12.0-2) unstable; urgency=medium

  * Built for Theme-D version 5.0.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 18 Sep 2022 11:14:28 +0300

theme-d-intr (0.12.0-1) unstable; urgency=medium

  * New upstream release 0.12.0.
  * Changed the G-Golf dependency from 0.1.0v9 to 0.1.0v10 in debian/control.
  * Built for Theme-D version 4.3.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 31 Aug 2022 14:21:54 +0300
