=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
 Build-Depends: debhelper-compat (= 13),
- theme-d-translator (>= 4.3.0), theme-d-rte (>= 4.3.0),
- theme-d-stdlib (>= 4.3.0), g-golf (>= 0.1.0v9), guile-3.0 (>= 3.0.8)
+ theme-d-translator (>= 5.0.0), theme-d-rte (>= 5.0.0),
+ theme-d-stdlib (>= 5.0.0), g-golf (>= 0.1.0v10), guile-3.0 (>= 3.0.8)
 Standards-Version: 4.6.0
 Homepage: http://www.iki.fi/tohoyn/theme-d-intr/
 
@@ -12,7 +12,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
- theme-d-rte (>= 4.3.0), g-golf (>= 0.1.0v9),
+ theme-d-rte (>= 5.0.0), g-golf (>= 0.1.0v10),
  guile-${guile-version} (>= ${guile-version2})
 Replaces: theme-d-golf
 Conflicts: theme-d-golf-dev
@@ -25,7 +25,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
- theme-d-intr (= ${binary:Version}),
+ theme-d-intr (= ${source:Version}),
  guile-${guile-version} (>= ${guile-version2})
 Replaces: theme-d-golf-dev
 Conflicts: theme-d-golf
