=== debian/watch ===
version=4
https://www.iki.fi/tohoyn/theme-d-golf/theme-d-golf-(.+).tar.xz
