## theme-d-intr 0.13.0

=== debian/changelog ===
theme-d-intr (0.13.0-1) unstable; urgency=medium

  * New upstream release 0.13.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 18 Jul 2023 11:56:53 +0300

theme-d-intr (0.12.0-3) unstable; urgency=medium

  * Changed G-Golf dependency from 0.1.0v10 to 0.1.0v11 in debian/control.
  * Built for G-Golf version 0.1.0v11-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 27 Nov 2022 11:04:57 +0200
