=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
 Build-Depends: debhelper-compat (= 13),
  theme-d-translator (>= 5.0.0), theme-d-rte (>= 5.0.0),
- theme-d-stdlib (>= 5.0.0), g-golf (>= 0.1.0v10), guile-3.0 (>= 3.0.8)
+ theme-d-stdlib (>= 5.0.0), g-golf (>= 0.8.0-a.4), guile-3.0 (>= 3.0.8)
 Standards-Version: 4.6.0
 Homepage: http://www.iki.fi/tohoyn/theme-d-intr/
 
@@ -12,7 +12,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
- theme-d-rte (>= 5.0.0), g-golf (>= 0.1.0v10),
+ theme-d-rte (>= 5.0.0), g-golf (>= 0.8.0-a.4),
  guile-${guile-version} (>= ${guile-version2})
 Replaces: theme-d-golf
 Conflicts: theme-d-golf-dev
