## theme-d-intr 0.13.1

=== debian/changelog ===
theme-d-intr (0.13.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1054344)

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 26 Oct 2023 15:12:37 +0300
