=== debian/control ===
Source: theme-d-intr
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Build-Depends: debhelper-compat (= 13),
 theme-d-translator (>= 5.0.0), theme-d-rte (>= 5.0.0),
 theme-d-stdlib (>= 5.0.0), guile-3.0 (>= 3.0.8)
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-intr.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-intr
Standards-Version: 4.6.2
Homepage: http://www.iki.fi/tohoyn/theme-d-intr/
Rules-Requires-Root: no

Package: theme-d-intr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 theme-d-rte (>= 5.0.0), g-golf (>= 0.8.0~rc1),
 guile-${guile-version} (>= ${guile-version2})
Replaces: theme-d-golf
Conflicts: theme-d-golf-dev
Description: Software library for using G-Golf in Theme-D
 Theme-D-Golf is a software library allowing the use of G-Golf in Theme-D.
 This package includes the files necessary for running standalone
 Theme-D-Intr programs.

Package: theme-d-intr-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 theme-d-intr (= ${source:Version}),
 guile-${guile-version} (>= ${guile-version2})
Replaces: theme-d-golf-dev
Conflicts: theme-d-golf
Description: Theme-D-Intr development files
 Theme-D-Golf is a software library allowing the use of G-Golf in Theme-D.
 This package contains the development files for Theme-D-Intr.
