## theme-d-intr 0.14.0

=== debian/changelog ===
theme-d-intr (0.14.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1054344)

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 03 Nov 2023 08:12:23 +0200
