## theme-d-intr 0.14.1

=== debian/changelog ===
theme-d-intr (0.14.1-1) unstable; urgency=medium

  * Fixed makefile examples/intr-gtk4-examples/theme-d-intr-demo/user.mk.in.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 02 Jan 2024 13:00:35 +0200
