## theme-d-intr 0.14.2

=== debian/changelog ===
theme-d-intr (0.14.2-1) unstable; urgency=medium

  * New upstream version 0.14.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 25 Jan 2024 11:11:49 +0200
