## theme-d-intr 0.15.0

=== examples/intr-gtk3-examples/Makefile ===
--- 
+++ 
@@ -186,7 +186,7 @@
 CSCOPE = cscope
 CTAGS = ctags
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"Theme-D-Intr\" -DPACKAGE_TARNAME=\"theme-d-intr\" -DPACKAGE_VERSION=\"0.14.1\" -DPACKAGE_STRING=\"Theme-D-Intr\ 0.14.1\" -DPACKAGE_BUGREPORT=\"tommi.hoynalanmaa\ at\ iki.fi\" -DPACKAGE_URL=\"http://www.iki.fi/tohoyn/theme-d-intr/\" -DPACKAGE=\"theme-d-intr\" -DVERSION=\"0.14.1\"
+DEFS = -DPACKAGE_NAME=\"Theme-D-Intr\" -DPACKAGE_TARNAME=\"theme-d-intr\" -DPACKAGE_VERSION=\"0.15.0\" -DPACKAGE_STRING=\"Theme-D-Intr\ 0.15.0\" -DPACKAGE_BUGREPORT=\"tommi.hoynalanmaa\ at\ iki.fi\" -DPACKAGE_URL=\"http://www.iki.fi/tohoyn/theme-d-intr/\" -DPACKAGE=\"theme-d-intr\" -DVERSION=\"0.15.0\"
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -210,10 +210,10 @@
 PACKAGE = theme-d-intr
 PACKAGE_BUGREPORT = tommi.hoynalanmaa at iki.fi
 PACKAGE_NAME = Theme-D-Intr
-PACKAGE_STRING = Theme-D-Intr 0.14.1
+PACKAGE_STRING = Theme-D-Intr 0.15.0
 PACKAGE_TARNAME = theme-d-intr
 PACKAGE_URL = http://www.iki.fi/tohoyn/theme-d-intr/
-PACKAGE_VERSION = 0.14.1
+PACKAGE_VERSION = 0.15.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -224,7 +224,7 @@
 SRC_DIR = /home/tohoyn/git/sourceforge/theme-d-intr
 STRIP = 
 THEME_D_GUILE = /usr/bin/guile-3.0
-VERSION = 0.14.1
+VERSION = 0.15.0
 abs_builddir = /home/tohoyn/git/sourceforge/theme-d-intr/examples/intr-gtk3-examples
 abs_srcdir = /home/tohoyn/git/sourceforge/theme-d-intr/examples/intr-gtk3-examples
 abs_top_builddir = /home/tohoyn/git/sourceforge/theme-d-intr
