=== debian/changelog ===
theme-d-intr (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 11 Sep 2024 15:55:12 +0300
