=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  theme-d-stdlib (>= 5.0.0), guile-3.0 (>= 3.0.7)
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-intr.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-intr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.iki.fi/tohoyn/theme-d-intr/
 Rules-Requires-Root: no
