=== debian/changelog ===
theme-d-intr (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 17 Sep 2024 15:41:58 +0300
