## theme-d-intr 0.17.0

=== debian/changelog ===
theme-d-intr (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 03 Oct 2024 12:19:25 +0300
