=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
 Build-Depends: debhelper-compat (= 13),
- theme-d-translator (>= 5.0.0), theme-d-rte (>= 5.0.0),
- theme-d-stdlib (>= 5.0.0), guile-3.0 (>= 3.0.7)
+ theme-d-translator (>= 5.1.4), theme-d-rte (>= 5.1.4),
+ theme-d-stdlib (>= 5.1.4), guile-3.0 (>= 3.0.7)
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-intr.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-intr
 Standards-Version: 4.7.0
@@ -15,7 +15,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- theme-d-rte (>= 5.0.0), g-golf (>= 0.8.0~rc1),
+ theme-d-rte (>= 5.1.4), g-golf (>= 0.8.0~rc1),
  guile-3.0 (>= 3.0.7)
 Replaces: theme-d-golf
 Conflicts: theme-d-golf-dev
