## theme-d-intr 0.18.0

=== debian/changelog ===
theme-d-intr (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0.
  * Changed the dependencies to Theme-D packages to >= 6.0.0 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 03 Jan 2025 17:34:23 +0200
