## theme-d-intr 0.19.0

=== debian/changelog ===
theme-d-intr (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0.
  * Changed the dependencies to Theme-D packages to >= 6.1.0 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 17 Feb 2025 19:44:52 +0200
