## theme-d-intr 0.20.0

=== debian/changelog ===
theme-d-intr (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0.
  * Changed the dependencies to Theme-D packages to >= 7.0.0 in debian/control.
  * Changed the architecture of package theme-d-intr from all to any.
  * Changed Standards-Version to 4.7.2.
  * Added some linked Theme-D modules to package theme-d-intr.
  * New file debian/theme-d-intr.lintian-overrides.
  * Do not compress .scm files in debian/rules.
  * Do not strip .go files in debian/rules.
  * Exclude some scripts from dh_fixperms in debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 22 Aug 2025 20:15:58 +0300
