=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
 Build-Depends: debhelper-compat (= 13),
- theme-d-translator (>= 6.1.0), theme-d-rte (>= 6.1.0),
- theme-d-stdlib (>= 6.1.0), guile-3.0 (>= 3.0.7)
+ theme-d-translator (>= 7.0.0), theme-d-rte (>= 7.0.0),
+ theme-d-stdlib (>= 7.0.0), guile-3.0 (>= 3.0.7),
+ g-golf (>= 0.8.0~rc1)
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-intr.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-intr
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.iki.fi/tohoyn/theme-d-intr/
 Rules-Requires-Root: no
 
 Package: theme-d-intr
-Architecture: all
+Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- theme-d-rte (>= 6.1.0), g-golf (>= 0.8.0~rc1),
+ theme-d-rte (>= 7.0.0), g-golf (>= 0.8.0~rc1),
  guile-3.0 (>= 3.0.7)
 Replaces: theme-d-golf
 Conflicts: theme-d-golf-dev
@@ -28,7 +29,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- theme-d-intr (= ${source:Version}),
+ theme-d-intr (>= ${source:Version}),
  guile-3.0 (>= 3.0.7)
 Replaces: theme-d-golf-dev
 Conflicts: theme-d-golf
