## theme-d-intr 0.20.1

=== debian/changelog ===
theme-d-intr (0.20.1-1) unstable; urgency=medium

  * New upstream version 0.20.1.
  * Changed the dependencies to Theme-D packages to >= 7.1.0 in debian/control.
  * Added conflicts with old Theme-D packages to debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 11 Sep 2025 13:06:05 +0300
