=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
 Build-Depends: debhelper-compat (= 13),
- theme-d-translator (>= 7.0.0), theme-d-rte (>= 7.0.0),
- theme-d-stdlib (>= 7.0.0), guile-3.0 (>= 3.0.7),
+ theme-d-translator (>= 7.1.0), theme-d-rte (>= 7.1.0),
+ theme-d-stdlib (>= 7.1.0), guile-3.0 (>= 3.0.7),
  g-golf (>= 0.8.0~rc1)
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-intr.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-intr
@@ -16,10 +16,11 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- theme-d-rte (>= 7.0.0), g-golf (>= 0.8.0~rc1),
+ theme-d-rte (>= 7.1.0), g-golf (>= 0.8.0~rc1),
  guile-3.0 (>= 3.0.7)
 Replaces: theme-d-golf
-Conflicts: theme-d-golf-dev
+Conflicts: theme-d-golf-dev,
+ theme-d-rte (<= 7.0.0-1)
 Description: Software library for using G-Golf in Theme-D
  Theme-D-Intr is a software library allowing the use of G-Golf in Theme-D.
  This package includes the files necessary for running standalone
@@ -30,9 +31,13 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
  theme-d-intr (>= ${source:Version}),
+ theme-d-translator (>= 7.1.0), theme-d-rte (>= 7.1.0),
+ theme-d-stdlib (>= 7.1.0),
  guile-3.0 (>= 3.0.7)
 Replaces: theme-d-golf-dev
-Conflicts: theme-d-golf
+Conflicts: theme-d-golf,
+ theme-d-translator (<= 7.0.0-1), theme-d-rte (<= 7.0.0-1),
+ theme-d-stdlib (<= 7.0.0-1)
 Description: Theme-D-Intr development files
  Theme-D-Intr is a software library allowing the use of G-Golf in Theme-D.
  This package contains the development files for Theme-D-Intr.
