## theme-d-intr 0.20.2

=== debian/changelog ===
theme-d-intr (0.20.2-1) unstable; urgency=medium

  * New upstream version 0.20.2.
  * Changed the dependencies to Theme-D packages to >= 7.2.0 in debian/control.
  * Changed the conflict versions with Theme-D packages to <= 7.1.0-1 in
    debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 21 Oct 2025 11:33:30 +0300
