=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with autoreconf

#override_dh_install:
#	dh_install --list-missing -X.la -X.pyc -X.pyo

GUILE_VERSION=3.0

override_dh_auto_configure:
	dh_auto_configure -- --with-guile=$(GUILE_VERSION) \
	  --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_compress:
	dh_compress -X.thp -X.thi -X.thb -X.mk -X.ui -X.scm

override_dh_strip:
	dh_strip --exclude=.go

override_dh_fixperms:
	dh_fixperms -X/intr-gtk4-examples/calc2/compute-deps.sh \
		-X/intr-gtk4-examples/calc2/install-calc2.sh
