=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" http://sf.net/theme-d-intr/theme-d-intr-(.+)\.tar\.xz theme-d-(\d[\d.]*)\.tar\.(?:gz|bz2|xz) debian uupdate
