## theme-d-intr 0.20.3

=== debian/changelog ===
theme-d-intr (0.20.3-1) unstable; urgency=medium

  * New upstream version 0.20.3.
  * Changed the dependencies to Theme-D packages to >= 7.2.2 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 13 Nov 2025 17:16:56 +0200
