=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
 Build-Depends: debhelper-compat (= 13),
- theme-d-translator (>= 7.2.0), theme-d-rte (>= 7.2.0),
- theme-d-stdlib (>= 7.2.0), guile-3.0 (>= 3.0.7),
+ theme-d-translator (>= 7.2.2), theme-d-rte (>= 7.2.2),
+ theme-d-stdlib (>= 7.2.2), guile-3.0 (>= 3.0.7),
  g-golf (>= 0.8.0~rc1)
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-intr.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-intr
@@ -16,7 +16,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- theme-d-rte (>= 7.2.0), g-golf (>= 0.8.0~rc1),
+ theme-d-rte (>= 7.2.2), g-golf (>= 0.8.0~rc1),
  guile-3.0 (>= 3.0.7)
 Replaces: theme-d-golf
 Conflicts: theme-d-golf-dev,
@@ -31,8 +31,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
  theme-d-intr (>= ${source:Version}),
- theme-d-translator (>= 7.2.0), theme-d-rte (>= 7.2.0),
- theme-d-stdlib (>= 7.2.0),
+ theme-d-translator (>= 7.2.2), theme-d-rte (>= 7.2.2),
+ theme-d-stdlib (>= 7.2.2),
  guile-3.0 (>= 3.0.7)
 Replaces: theme-d-golf-dev
 Conflicts: theme-d-golf,
