## theme-d-intr 0.20.4

=== debian/changelog ===
theme-d-intr (0.20.4-1) unstable; urgency=medium

  * New upstream version 0.20.4.
  * Changed the dependencies to Theme-D packages to >= 7.2.3 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 05 Dec 2025 11:43:12 +0200
